.nxt-bck {
	margin:auto;
	width:1002px;
	position:relative;
}
.headerimg {
	background-position: center top;
	background-repeat: no-repeat;
	width:100%;
	height:513px;
	position:absolute;
	border-bottom:4px solid #26a6d0;
}
/* HEADER TEXT */
#header {
	position:relative;
	width:100%;
	background-position:center top;
}
#headertxt {
	margin:0 auto;
	clear:both;
	position:absolute;
	top:390px;
	right:0px;
}
#headernav-outer {
	position:absolute;
	top:430px;
	right:0;
}
#firstline {
	z-index:1000!important;
	background-image:url(../images/layout/black-bg.png);
	color:#fff;
	font-size:20px;
	text-transform:uppercase;
	padding:4px 13px 7px;
	left:-960px;
	top:80px;
	position:absolute;
}
/* CONTROLS */
.btn {
	height:30px;
	width:30px;
	float:left;
	z-index:1000!important;
	cursor:pointer;
}
#back {
	background-image:url(../images/layout/btn_back.png);
	position:absolute;
	left:-940px;
	top:-150px !important;
}
#next {
	background-image:url(../images/layout/btn_next.png);
	position:absolute;
	right:0;
	top:-150px !important;
}
#control {
	background-image:url(../images/layout/btn_pause.png);
	z-index:-999 !important;
}
/* HEADER HAVIGATION */

/* CONTENT */
#content {
	color:#575757;
	background-color:#eee;
}
#content p {
	padding:10px 20px;
	font-size:16px;
	width:960px;
	margin:0 auto;
}
#content p a {
	text-decoration:none;
	color:#CD2B3A;
}
#content p a:hover {
	text-decoration:underline;
	color:#7F000C;
}